<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="en_US">
<context>
    <name>ErrNotifierService</name>
    <message>
        <location filename="../err_notifier_service.cpp" line="141"/>
        <source>The %1 app is attempting to modify the system&apos;s read-only directory and has been blocked by the immutable system. To allow modifications, go to Control Center - System - Developer Options and disable read-only protection</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="145"/>
        <location filename="../err_notifier_service.cpp" line="314"/>
        <source>Immutable System</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="198"/>
        <location filename="../err_notifier_service.cpp" line="423"/>
        <source>Export Log</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="314"/>
        <source>Log exported to %1</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="426"/>
        <source>Don&apos;t notify</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="440"/>
        <source>Control Center</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location filename="../err_notifier_service.cpp" line="829"/>
        <source>write_denied_log_%1</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
